Update pubspec.yaml #7

Closed
sethladd opened this Issue Oct 31, 2012 · 2 comments

Projects

None yet

3 participants

@sethladd

Hi Chris,

log4dart is now in pub.dartlang.org. Can you please update pubspec.yaml to specify this?

See http://stackoverflow.com/questions/13155384/package-log4dart-is-depended-on-from-both-sources-hosted-and-git

Thanks!

@geekrumper

Hey Chris,

you only need to accept my pull request. This fix has also been tested and it works...

See #8

@chrisbu
Owner

Pull request accepted - thanks, and sorry for the delay :)

@chrisbu chrisbu closed this Nov 4, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment